.gform_button {background-color: var(--synth-pink) !important; color: var(--white) !important;}

span.gfield_required {display: none;}
label.gfield_label, legend.gfield_label {font-weight: bold !important;}

.gform_confirmation_wrapper {}
.gform_confirmation_wrapper .gform_confirmation_message {color: var(--synth-pink); font-weight: 700;}